Delete a bookkeeping category
curl --request DELETE \
--url https://external.pleo.io/v1/bookkeeping-categories/{categoryId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://external.pleo.io/v1/bookkeeping-categories/{categoryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://external.pleo.io/v1/bookkeeping-categories/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Bookkeeping Categories
Delete a bookkeeping category
Deletes an existing bookkeeping category in Pleo. The category cannot be deleted if linked to accounts.
DELETE
/
v1
/
bookkeeping-categories
/
{categoryId}
Delete a bookkeeping category
Authorizations
bearerAuthbasicAuth
JWT Bearer token authentication. Include the token in the Authorization header as: Bearer <token>
Path Parameters
ID of the bookkeeping category to delete.
Response
Bookkeeping category deleted successfully.
Was this page helpful?